import i18n from '../../plugins/i18n'

const aboveZeroNumberValidator = (_, value, callback) => {
  if (value <= 0) {
    callback(new Error(`
    ${i18n.t('validators.number_value_above_zero')}
    `))
  }
  callback()
}


export {
  aboveZeroNumberValidator
}
